uuid: 5efa01fe-2248-4f86-85b2-d34551c5620d
langcode: en
status: true
dependencies:
  config:
    - user.role.site_management
  module:
    - user
id: user_remove_role_action.site_management
label: 'Remove the Site Management role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: site_management
